<!--div class="contentRight">
        <div class="contentFull left filler-bottom">
            <div class="citizenBG content-holder">
                <h3>Profile</h3>
                <h3>@entity.name <span class="playerOnline smaller"><img class="" src='~/assets/img/ico/player/@(vPopulusModel.OnlineStatus.isOnline(entity.ID) == true ? " online" : "offline" ).svg' alt="Status"Title="">@(vPopulusModel.OnlineStatus.lastOnline(entity.ID) == null || vPopulusModel.OnlineStatus.isOnline(entity.ID) == true ? "" : "Last seen: " + vPopulusModel.Utility.timeAgo(vPopulusModel.OnlineStatus.lastOnline(entity.ID).Value) + " ago")</span></h3>
                <div class="citizenHeader">
                    <ul>
                        <li>
                            <img class="playerImage" src="~/@(new vPopulus.Services.Helpers.EntityHelper().GetAvatarLocation(EntitiesDictionary.EntityType.Citizen, Model.Entity.Id))"><br />
                        </li>
                        <li>
                            <ul data-step="8" data-intro='@Html.Raw(I18N.Core.Helper.I18N.GetText("Tutorial.Location"))'>
                                <li class="medium">@Model.Entity.Name <span class="playerOnline smaller">@*<img class="" src='~/assets/img/ico/player/@(vPopulusModel.OnlineStatus.isOnline(entity.ID) == true ? " online" : "offline" ).svg' alt="Status"Title="">@(vPopulusModel.OnlineStatus.lastOnline(entity.ID) == null || vPopulusModel.OnlineStatus.isOnline(entity.ID) == true ? "" : "Last seen: " + vPopulusModel.Utility.timeAgo(vPopulusModel.OnlineStatus.lastOnline(entity.ID).Value) + " ago")</span></li>
                                    <li *nfIf="Ban != null" class="details sm-normal bannedEnt">Banned citizen</li>
                                <li><span class="details sm-normal">@I18N.Core.Helper.I18N.GetText("Citizen.Level"): </span> @Model.Entity.Stats.Level</li>
                                <li><span class="details sm-normal">@I18N.Core.Helper.I18N.GetText("Citizen.Citizenship"): </span> <a href='@Url.Action("Index", "country" , new { id=Model.Entity.CitizenshipId })'>@(new vPopulus.Services.Helpers.EntityHelper().GetName(EntitiesDictionary.EntityType.Country, Model.Entity.CitizenshipId))</a></li>
                                <li><span class="details sm-normal">@I18N.Core.Helper.I18N.GetText("Entity.Location"): </span> <a href='@Url.Action("Index", "region" , new { id=Model.Entity.RegionId })'>@(new vPopulus.Services.Helpers.EntityHelper().GetName(EntitiesDictionary.EntityType.Region, Model.Entity.RegionId))</a>, <a href='@Url.Action("Index", "country" , new { id=Model.Entity.CountryId })'>@(new vPopulus.Services.Helpers.EntityHelper().GetName(EntitiesDictionary.EntityType.Country, Model.Entity.CountryId))</a></li>
                                <li><span class="details sm-normal">@I18N.Core.Helper.I18N.GetText("Citizen.vPopulusBirthday"): </span> Day @vPopulus.Services.Helpers.DateTimeHelper.GameDay(Model.Entity.CreationDate)</li>
                                <li><span class="details sm-normal">@I18N.Core.Helper.I18N.GetText("Citizen.NationalRank"): </span> <a href='@Url.Action("Index", "ranking" , new { countryID=Model.Entity.CountryId, typeID=0 })'>@(new RankingService().GetCitizenNationalRank(Model.Entity.Id, Model.Entity.CountryId))</a></li>
                            </ul>
                        </li>
                        <li></li>
                    </ul>
                </div>
                <div class="countryLinks">
                    <ul><div *ngIf="IsViewedEntity">
                            <li class="sm-normal">
                                <a href='@Url.Action("Manage", "Entity" )'><img class="image-tab" height="35" width="35" src="~/assets/img/ico/nav/manage.png" /><br> Manage</a>
                            </li>
                            <li class="sm-normal">
                                <a href='@Url.Action("Travel", "entity" )'><img class="image-tab" height="35" width="35" src="~/assets/img/ico/nav/travel.png" /><br> Travel</a>
                            </li>
                        </div>
                        <div *ngIf="!IsViewedEntity">
                            <li class="sm-normal">
                                <a href='@Url.Action("Create", "message" , new { entityType=vPopulus.Dictionaries.EntitiesDictionary.EntityType.Citizen.ToString(), entityId=Model.Id})'>
                                    <img class="image-tab" height="35" width="35" src="~/assets/img/ico/player/message.png" /><br> @I18N.Core.Helper.I18N.GetText("Entity.Message")
                                </a>
                            </li>
                            <li class="sm-normal">
                                <form method="get" action='@Url.Action("Create", "trade" )'>
                                    <input type="hidden" name="entityType" value="@EntitiesDictionary.EntityType.Citizen.ToString()" /><input type="hidden" name="entityId" value="@Model.Id" /><input type="hidden" name="isDonation" value="true" />
                                    <input id="entD" style="display: none;" Class="entityDonate" Type="submit" value="" Title='@I18N.Core.Helper.I18N.GetText("Entity.Donate")' />
                                    <button class="button-as-link" value="submit" onclick="return blockButton(this);"><img class="image-tab" height="35" width="35" src="~/assets/img/ico/nav/donate.png" /><br> @I18N.Core.Helper.I18N.GetText("Entity.Donate")</button>
                                </form>
                            </li>
                            <li class="sm-normal">
                                <form method="get" action='@Url.Action("Create", "trade" )'>
                                    <input type="hidden" name="entityType" value="@EntitiesDictionary.EntityType.Citizen.ToString()" /><input type="hidden" name="entityId" value="@Model.Id" /><input type="hidden" name="isDonation" value="false" />
                                    <input id="entD" style="display:none;" Class="entityDonate" Type="submit" value="" Title='@I18N.Core.Helper.I18N.GetText("Entity.Trade")' />
                                    <button class="button-as-link" value="submit" onclick="return blockButton(this);"><img class="image-tab" height="35" width="35" src="~/assets/img/ico/nav/donate.png" /><br> @I18N.Core.Helper.I18N.GetText("Entity.Trade")</button>
                                </form>
                            </li>
    
                                <li *ngIf='Friends.FirstOrDefault(x => x.Citizen1Id == Context.Session.GetInt32("userId").GetValueOrDefault() || x.Citizen2Id == Context.Session.GetInt32("userId").GetValueOrDefault()) == null' class="sm-normal">
                                    <form method="post" action='@Url.Action("ManageFriendship", "citizen" , new { id=Model.Id, act="request" })'>
                                        <input id="entD" style="display:none;" Class="entityDonate" Type="submit" value="" Title="@I18N.Core.Helper.I18N.GetText("Entity.Add friend")" />
                                        <button value="submit" class="button-as-link" onclick="return blockButton(this);"><img class="image-tab" height="35" width="35" src="~/assets/img/ico/nav/friendrequest.png" /><br> @I18N.Core.Helper.I18N.GetText("Entity.Befriend")</button>
                                    </form>
                                </li>
                                <li *ngIf='!Friends.FirstOrDefault(x => x.Citizen1Id == Context.Session.GetInt32("userId").GetValueOrDefault() && x.Citizen2Id != Context.Session.GetInt32("userId").GetValueOrDefault()) != null' class="sm-normal">
                                    <form method="post" action='@Url.Action("ManageFriendship", "citizen" , new { id=Model.Id, act="decline" })'>
                                        <input id="entD" style="display:none;" Class="entityDonate" Type="submit" value="" Title="" />
                                        <button value="submit" class="button-as-link" onclick="return blockButton(this);"><img class="image-tab" height="35" width="35" src="~/assets/img/ico/nav/friendremove.png" /><br> Remove friend</button>
                                    </form>
                                </li>
                        </div>
                    </ul>
                </div>
                    <div *ngIf="IsViewedEntity" class="countryLinksAlt">
                        <label for="change-subPage">
                            <select id="change-subPage" name="select">
                                <option value="">Select...</option>
                                <option value='@Url.Action("Manage", "Entity" )'>Manage</option>
                                <option value='@Url.Action("Travel", "entity" )'>Travel</option>
                            </select>
                        </label>
                    </div>
                    <div *ngIf='Model.Entity.Friends.FirstOrDefault(x => x.Citizen1Id == Context.Session.GetInt32("userId").GetValueOrDefault() || x.Citizen2Id == Context.Session.GetInt32("userId").GetValueOrDefault()) == null' class="countryLinksAlt">
                        <label for="change-subPage">
                            <select id="change-subPage" name="select">
                                <option value="">Select...</option>
                                <option value='@Url.Action("Create", "message" , new { entityType=vPopulus.Dictionaries.EntitiesDictionary.EntityType.Citizen.ToString(), entityId=Model.Id })'>@I18N.Core.Helper.I18N.GetText("Entity.Message")</option>
                                <option value='@Url.Action("Create", "trade" , new { entityType=vPopulus.Dictionaries.EntitiesDictionary.EntityType.Citizen.ToString(), entityId=Model.Id, isDonation=true })'>@I18N.Core.Helper.I18N.GetText("Entity.Donate")</option>
                                <option value='@Url.Action("Create", "trade" , new { entityType=vPopulus.Dictionaries.EntitiesDictionary.EntityType.Citizen.ToString(), entityId=Model.Id, isDonation=false })'>@I18N.Core.Helper.I18N.GetText("Entity.Trade")</option>
                                <option value='@Url.Action("ManageFriendship", "citizen" , new { id=Model.Id, act="request" })'>@I18N.Core.Helper.I18N.GetText("Entity.Befriend")</option>
                            </select>
                        </label>
                    </div>
                    <div *ngIf='!IsViewedEntity && !Model.Entity.Friends.FirstOrDefault(x => x.Citizen1Id == Context.Session.GetInt32("userId").GetValueOrDefault() && x.Citizen2Id != Context.Session.GetInt32("userId").GetValueOrDefault()) != null' class="countryLinksAlt">
                        <label for="change-subPage">
                            <select id="change-subPage" name="select">
                                <option value="">Select...</option>
                                <option value='@Url.Action("Create", "message" , new { entityType=vPopulus.Dictionaries.EntitiesDictionary.EntityType.Citizen.ToString(), entityId=Model.Id})'>@I18N.Core.Helper.I18N.GetText("Entity.Message")</option>
                                <option value='@Url.Action("Create", "trade" , new { entityType=vPopulus.Dictionaries.EntitiesDictionary.EntityType.Citizen.ToString(), entityId=Model.Id, isDonation=true })'>@I18N.Core.Helper.I18N.GetText("Entity.Donate")</option>
                                <option value='@Url.Action("Create", "trade" , new { entityType=vPopulus.Dictionaries.EntitiesDictionary.EntityType.Citizen.ToString(), entityId=Model.Id, isDonation=false })'>@I18N.Core.Helper.I18N.GetText("Entity.Trade")</option>
                                <option value='@Url.Action("ManageFriendship", "citizen" , new { id=Model.Id, act="decline" })'>Remove friend</option>
                            </select>
                        </label>
                    </div>
            </div>
        </div>
        <div class="contentSmall left">
            <div class="content-holder  filler-bottom" data-step="13" data-intro='@Html.Raw(I18N.Core.Helper.I18N.GetText("Tutorial.Entities"))'>
                <div class="smallContent-holder">
                    <div class="citizenActivity">
                        <h4 class="titleBackgr">@I18N.Core.Helper.I18N.GetText("Citizen.Company") <img class="infoTooltip tooltip" src="~/assets/img/misc/info.png" Title='@I18N.Core.Helper.I18N.GetText("Hoover.Citizen1")'></h4>
                        <ul class="smaller">
                            <li>
                                <a href="#">
                                    <img src="~/@(new vPopulus.Services.Helpers.EntityHelper().GetAvatarLocation(EntitiesDictionary.EntityType.Company, Model.Entity.CompanyId))">
                                </a>
                            </li>
                            <li>
                                <a href='@Url.Action("Index", "company" , new { id=Model.Entity.CompanyId })'>@(new vPopulus.Services.Helpers.EntityHelper().GetName(EntitiesDictionary.EntityType.Company, Model.Entity.CompanyId))</a>
                            </li>
                        </ul>
                    </div>
                    <div class="citizenActivity">
                        <h4 class="titleBackgr">@I18N.Core.Helper.I18N.GetText("Citizen.Party")</h4>
                        <ul class="smaller">
                            <li>
                                <a href="#">
                                    <img src="~/@(new vPopulus.Services.Helpers.EntityHelper().GetAvatarLocation(EntitiesDictionary.EntityType.Party, Model.Entity.PartyId))" alt="">
                                </a>
                            </li>
                            <li>
                                <a href='@Url.Action("Index", "party" , new { id=Model.Entity.PartyId })'>@(new vPopulus.Services.Helpers.EntityHelper().GetName(EntitiesDictionary.EntityType.Party, (Model.Entity.PartyId)))</a>
                            </li>
                        </ul>
                    </div>
                    <div class="citizenActivity">
                        <h4 class="titleBackgr">@I18N.Core.Helper.I18N.GetText("Menu.Army")</h4>
                        <ul class="smaller">
                            <li>
                                <a href="#">
                                    <img src="~/@(new vPopulus.Services.Helpers.EntityHelper().GetAvatarLocation(EntitiesDictionary.EntityType.Army, Model.Entity.ArmyId))">
                                </a>
                            </li>
                            <li>
                                <a href='@Url.Action("Index", "army" , new { id=Model.Entity.ArmyId })'>@(new vPopulus.Services.Helpers.EntityHelper().GetName(EntitiesDictionary.EntityType.Army, (Model.Entity.ArmyId)))</a>
                            </li>
                        </ul>
                    </div>
                    <div class="citizenActivity">
                        <h4 class="titleBackgr">@I18N.Core.Helper.I18N.GetText("Entity.Newspaper")</h4>
                        <ul class="smaller">
                            <li>
                                <a href="#">
                                    <img src="~/@(new vPopulus.Services.Helpers.EntityHelper().GetAvatarLocation(EntitiesDictionary.EntityType.Newspaper, Model.Entity.NewspaperId))">
                                </a>
                            </li>
                            <li>
                                <a href='@Url.Action("Index", "newspaper" , new { id=Model.Entity.NewspaperId })'>@(new vPopulus.Services.Helpers.EntityHelper().GetName(EntitiesDictionary.EntityType.Newspaper, (Model.Entity.NewspaperId)))</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
                <div *ngIf="IsViewedEntity" class="content-holder" data-step="16" data-intro='@I18N.Core.Helper.I18N.GetText("Tutorial.Account")'>
                    <div class="smallContent-holder">
                        <div class="citizenMoney">
                            <h4 class="titleBackgr">@I18N.Core.Helper.I18N.GetText("Entity.Account") <img class="infoTooltip tooltip" src="~/assets/img/misc/info.png" Title="@I18N.Core.Helper.I18N.GetText("Hoover.Citizen4")"></h4>
                                <ul *ngFor="let finance of Model.Entity.Finances.Where(x => x.Amount > 0).OrderByDescending(x => x.Amount) " class="smaller">
                                    <li>
                                        <img src='~/@vPopulus.Services.Countries.CountryService.GetFlagLocation("s", finance.CurrencyId)'>
                                    </li>
                                    <li>@Math.Round(finance.Amount, 2) @vPopulus.Services.Common.FinanceService.GetNameById(finance.CurrencyId)</li>
                                </ul>
                        </div>
                    </div>
                </div>
    
        </div>
    
        <div class="contentBig left filler-bottom-end-p">
            <div class="content-holder filler-bottom">
                <h4>@I18N.Core.Helper.I18N.GetText("Entity.AboutMe")</h4>
                <div class="entityBio">
                    <p>@Html.Raw(Model.Entity.Bio)</p>
                </div>
            </div>
    
            <div class="content-holder filler-bottom" data-step="15" data-intro='@I18N.Core.Helper.I18N.GetText("Tutorial.Medals")'>
                <h4>Skills <img class="infoTooltip tooltip" src="~/assets/img/misc/info.png" Title="TO DO"></h4>
                <div class="citizenMedals2">
                    <ul>
                        <li>
                            <span class="medalsScore2">AIM</span><br>
                            <img width="48" height="48" src="~/assets/img/ico/player/aim.png"><br>
                            <span class="medalsScore3">@Math.Round(Model.Entity.Stats.Strength, 2)</span><br>
                        </li>
                        <li>
                            <span class="medalsScore2">@I18N.Core.Helper.I18N.GetText("Citizen.MilitaryRank")</span><br>
                            <img width="48" height="48" Title="@(CitizenStatsService.GetMilitaryRank(Model.Entity.Stats.MilitaryPoints).Item2)" src="~/assets/img/ico/rank/@(CitizenStatsService.GetMilitaryRank(Model.Entity.Stats.MilitaryPoints).Item1).png"><br>
                            <span class="medalsScore3">@Math.Round(Model.Entity.Stats.MilitaryPoints, 0) / @CitizenStatsService.GetPointsNeeded(CitizenStatsService.GetMilitaryRank(Model.Entity.Stats.MilitaryPoints).Item1 + 1)</span><br>
                        </li>
                        <li>
                            <span class="medalsScore2">@I18N.Core.Helper.I18N.GetText("Market.Manufacturing")</span><br>
                            <img width="48" height="48" src="~/assets/img/ico/eco/skills/manufacture.png"><br>
                            <span class="medalsScore3">@Math.Round(Model.Entity.Stats.Skills[1], 2)</span><br>
                        </li>
                        <li>
                            <span class="medalsScore2">@I18N.Core.Helper.I18N.GetText("Market.Land")</span><br>
                            <img width="48" height="48" src="~/assets/img/ico/eco/skills/land.png"><br>
                            <span class="medalsScore3">@Math.Round(Model.Entity.Stats.Skills[0], 2)</span><br>
                        </li>
                        <li>
                            <span class="medalsScore2">@I18N.Core.Helper.I18N.GetText("Market.Construction")</span><br>
                            <img width="48" height="48" src="~/assets/img/ico/eco/skills/construction.png"><br>
                            <span class="medalsScore3">@Math.Round(Model.Entity.Stats.Skills[2], 2)</span><br>
                        </li>
                    </ul>
                </div>
    
            </div>
            <div class="content-holder filler-bottom" data-step="15" data-intro='@I18N.Core.Helper.I18N.GetText("Tutorial.Medals")'>
                <h4>@I18N.Core.Helper.I18N.GetText("Citizen.Medals") <img class="infoTooltip tooltip" src="~/assets/img/misc/info.png" Title='@I18N.Core.Helper.I18N.GetText("Hoover.Citizen5")'></h4>
                <div class="citizenMedals">
                    <ul>
                        <li>
                            @if (Model.Entity.Medals.FirstOrDefault(x => x.MedalId == CommonDictionary.Medals.Veteran) != null)
                            {
                                <img class="medal_tooltip" src="~/assets/img/medals/veteran.png" alt="#" Title='@I18N.Core.Helper.I18N.GetText("Hoover.Veteran")'>
                                <span class="medalsScore">@Model.Entity.Medals.FirstOrDefault(x => x.MedalId == CommonDictionary.Medals.Veteran).Amount</span>
                            }
                            else
                            {
                                <img class="medal_tooltip" src="~/assets/img/medals/veteran_gr.png" alt="#" Title='@I18N.Core.Helper.I18N.GetText("Hoover.Veteran")'>
                            }
                        </li>
                        <li>
                            @if (Model.Entity.Medals.FirstOrDefault(x => x.MedalId == CommonDictionary.Medals.SuperSoldier) != null)
                            {
                                <img class="medal_tooltip" src="~/assets/img/medals/Super-Soldier.png" alt="#" Title='@I18N.Core.Helper.I18N.GetText("Hoover.SS")'>
                                <span class="medalsScore">@Model.Entity.Medals.FirstOrDefault(x => x.MedalId == CommonDictionary.Medals.SuperSoldier).Amount</span>
                            }
                            else
                            {
                                <img class="medal_tooltip" src="~/assets/img/medals/Super-Soldier_gr.png" alt="#" Title='@I18N.Core.Helper.I18N.GetText("Hoover.SS")'>
                            }
                        </li>
                        <li>
                            @if (Model.Entity.Medals.FirstOrDefault(x => x.MedalId == CommonDictionary.Medals.HardWorker) != null)
                            {
                                <img class="medal_tooltip" src="~/assets/img/medals/Hard-Worker.png" alt="#" Title='@I18N.Core.Helper.I18N.GetText("Hoover.HW")'>
                                <span class="medalsScore">@Model.Entity.Medals.FirstOrDefault(x => x.MedalId == CommonDictionary.Medals.HardWorker).Amount</span>
                            }
                            else
                            {
                                <img class="medal_tooltip" src="~/assets/img/medals/Hard-Worker_gr.png" alt="#" Title='I18N.Core.Helper.I18N.GetText("Hoover.HW")'>
                            }
                        </li>
                        <li>
                            @if (Model.Entity.Medals.FirstOrDefault(x => x.MedalId == CommonDictionary.Medals.BattleHero) != null)
                            {
                                <img class="medal_tooltip" src="~/assets/img/medals/BattleHero.png" alt="#" Title='I18N.Core.Helper.I18N.GetText("Hoover.BH")'>
                                <span class="medalsScore">@Model.Entity.Medals.FirstOrDefault(x => x.MedalId == CommonDictionary.Medals.BattleHero).Amount</span>
                            }
                            else
                            {
                                <img class="medal_tooltip" src="~/assets/img/medals/BattleHero_gr.png" alt="#" Title='@I18N.Core.Helper.I18N.GetText("Hoover.BH")'>
                            }
                        </li>
                        <li>
                            @if (Model.Entity.Medals.FirstOrDefault(x => x.MedalId == CommonDictionary.Medals.WarHero) != null)
                            {
                                <img class="medal_tooltip" src="~/assets/img/medals/WarHero.png" alt="#" Title='@I18N.Core.Helper.I18N.GetText("Hoover.WH")'>
                                <span class="medalsScore">@Model.Entity.Medals.FirstOrDefault(x => x.MedalId == CommonDictionary.Medals.WarHero).Amount</span>
                            }
                            else
                            {
                                <img class="medal_tooltip" src="~/assets/img/medals/WarHero_gr.png" alt="#" Title='@I18N.Core.Helper.I18N.GetText("Hoover.WH")'>
                            }
                        </li>
                        <li>
                            @if (Model.Entity.Medals.FirstOrDefault(x => x.MedalId == CommonDictionary.Medals.CountryPresident) != null)
                            {
                                <img class="medal_tooltip" src="~/assets/img/medals/CountryPresident2.png" alt="#" Title='@I18N.Core.Helper.I18N.GetText("Hoover.CP")'>
                                <span class="medalsScore">@Model.Entity.Medals.FirstOrDefault(x => x.MedalId == CommonDictionary.Medals.CountryPresident).Amount</span>
                            }
                            else
                            {
                                <img class="medal_tooltip" src="~/assets/img/medals/CountryPresident2_gr.png" alt="#" Title='@I18N.Core.Helper.I18N.GetText("Hoover.CP")'>
                            }
                        </li>
                        <li>
                            @if (Model.Entity.Medals.FirstOrDefault(x => x.MedalId == CommonDictionary.Medals.CongressMember) != null)
                            {
                                <img class="medal_tooltip" src="~/assets/img/medals/Congress.png" alt="#" Title='@I18N.Core.Helper.I18N.GetText("Hoover.Congress")'>
                                <span class="medalsScore">@Model.Entity.Medals.FirstOrDefault(x => x.MedalId == CommonDictionary.Medals.CongressMember).Amount</span>
                            }
                            else
                            {
                                <img class="medal_tooltip" src="~/assets/img/medals/Congress_gr.png" alt="#" Title='@I18N.Core.Helper.I18N.GetText("Hoover.Congress")'>
                            }
                        </li>
                        <li>
                            @if (Model.Entity.Medals.FirstOrDefault(x => x.MedalId == CommonDictionary.Medals.MediaMedal) != null)
                            {
                                <img class="medal_tooltip" src="~/assets/img/medals/Media-Mogul.png" alt="#" Title='@I18N.Core.Helper.I18N.GetText("Hoover.MM")'>
                                <span class="medalsScore">@Model.Entity.Medals.FirstOrDefault(x => x.MedalId == CommonDictionary.Medals.MediaMedal).Amount</span>
                            }
                            else
                            {
                                <img class="medal_tooltip" src="~/assets/img/medals/Media-Mogul_gr.png" alt="#" Title='@I18N.Core.Helper.I18N.GetText("Hoover.MM")'>
                            }
                        </li>
                        <li>
                            @if (Model.Entity.Medals.FirstOrDefault(x => x.MedalId == CommonDictionary.Medals.SocietyBuilder) != null)
                            {
                                <img class="medal_tooltip" src="~/assets/img/medals/SocietyBuilder.png" alt="#" Title='@I18N.Core.Helper.I18N.GetText("Hoover.SB")'>
                                <span class="medalsScore">@Model.Entity.Medals.FirstOrDefault(x => x.MedalId == CommonDictionary.Medals.SocietyBuilder).Amount</span>
                            }
                            else
                            {
                                <img class="medal_tooltip" src="~/assets/img/medals/SocietyBuilder_gr.png" alt="#" Title='@I18N.Core.Helper.I18N.GetText("Hoover.SB")'>
                            }
                        </li>
                        <li>
                            @if (Model.Entity.Medals.FirstOrDefault(x => x.MedalId == CommonDictionary.Medals.ResistanceHero) != null)
                            {
                                <img class="medal_tooltip" src="~/assets/img/medals/ResistanceHero.png" alt="#" Title='@I18N.Core.Helper.I18N.GetText("Hoover.RH")'>
                                <span class="medalsScore">@Model.Entity.Medals.FirstOrDefault(x => x.MedalId == CommonDictionary.Medals.ResistanceHero).Amount</span>
                            }
                            else
                            {
                                <img class="medal_tooltip" src="~/assets/img/medals/ResistanceHero_gr.png" alt="#" Title='@I18N.Core.Helper.I18N.GetText("Hoover.RH")'>
                            }
                        </li>
                        
                            <li>
                                <img class="medal_tooltip" src="~/assets/img/medals/independent_gr.png" alt="#"Title='@I18N.Core.Helper.I18N.GetText("Hoover.Independent")' />
                            </li>
                    </ul>
                </div>
    
            </div>
            <div class="content-holder filler-bottom-end-p" data-step="14" data-intro='@I18N.Core.Helper.I18N.GetText("Tutorial.Friends")'>
                <h4>@I18N.Core.Helper.I18N.GetText("Citizen.Friends")<a class="right" href='@Url.Action("Friends", "Citizen" , new {id=Model.Entity.Id })'>@I18N.Core.Helper.I18N.GetText("Common.ViewAll")</a></h4>
                <div *ngIf="Friends.Count > 0">
                    for (int i = 0; i < (Model.Entity.Friends.Count >= 9 ? 9 : Model.Entity.Friends.Count); i++)
                    {
                        <div class="entMembers member_tooltip" Title="@Model.Entity.Friends[i].OtherCitizen.Name">
                            <a href='@Url.Action("Index", "citizen" , new {id=Model.Entity.Friends[i].OtherCitizenId})'>
                                <img src="~/@(new vPopulus.Services.Helpers.EntityHelper().GetAvatarLocation(EntitiesDictionary.EntityType.Citizen, Model.Entity.Friends[i].OtherCitizenId))" alt="" Title="">
                            </a>
                        </div>
                    </div>
                    <div class="clear"></div>
                    <div *ngIf="Friends.Count == 0">
                    <p>@I18N.Core.Helper.I18N.GetText("Citizen.NoFriends")</p>
                </div>
            </div>
        </div>
    </div>
    <div class="clear"></div-->